
/* Class = "NSWindow"; title = "MediaInfo"; ObjectID = "1"; */
"1.title" = "MediaInfo";

/* Class = "NSTabViewItem"; label = "Text"; ObjectID = "14"; */
"14.label" = "Text";

/* Class = "NSTabViewItem"; label = "Tree"; ObjectID = "15"; */
"15.label" = "Tree";

/* Class = "NSSegmentedCell"; 38.ibShadowedLabels[3] = "…"; ObjectID = "38"; */
"38.ibShadowedLabels[3]" = "…";

/* Class = "NSSegmentedCell"; 38.ibShadowedToolTips[0] = "Easy View"; ObjectID = "38"; */
"38.ibShadowedToolTips[0]" = "Easy View";

/* Class = "NSSegmentedCell"; 38.ibShadowedToolTips[1] = "Tree View"; ObjectID = "38"; */
"38.ibShadowedToolTips[1]" = "Tree View";

/* Class = "NSSegmentedCell"; 38.ibShadowedToolTips[2] = "Text View"; ObjectID = "38"; */
"38.ibShadowedToolTips[2]" = "Text View";

/* Class = "NSSegmentedCell"; 38.ibShadowedToolTips[3] = "Other Views"; ObjectID = "38"; */
"38.ibShadowedToolTips[3]" = "Other Views";

/* Class = "NSToolbarItem"; label = "View"; ObjectID = "39"; */
"39.label" = "View";

/* Class = "NSToolbarItem"; paletteLabel = "View"; ObjectID = "39"; */
"39.paletteLabel" = "View";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "114"; */
"114.title" = "Copy";

/* Class = "NSTabViewItem"; label = "Easy"; ObjectID = "135"; */
"135.label" = "Easy";

/* Class = "NSBox"; title = "General"; ObjectID = "139"; */
"139.title" = "General";

/* Class = "NSBox"; title = "Streams"; ObjectID = "169"; */
"169.title" = "Streams";

/* Class = "NSButtonCell"; title = "Go to the website of a player for this file"; ObjectID = "181"; */
"181.title" = "Go to the website of a player for this file";

/* Class = "NSMenuItem"; title = "PBCore 1.2"; ObjectID = "0dL-hv-WOn"; */
"0dL-hv-WOn.title" = "PBCore 1.2";

/* Class = "NSMenuItem"; title = "PBCore 2.0"; ObjectID = "1yR-Ww-Nc9"; */
"1yR-Ww-Nc9.title" = "PBCore 2.0";

/* Class = "NSMenuItem"; title = "FIMS 1.3 (beta)"; ObjectID = "7XM-ch-abJ"; */
"7XM-ch-abJ.title" = "FIMS 1.3 (beta)";

/* Class = "NSMenuItem"; title = "FIMS 1.2 (beta)"; ObjectID = "C0i-eA-TA8"; */
"C0i-eA-TA8.title" = "FIMS 1.2 (beta)";

/* Class = "NSMenuItem"; title = "FIMS 1.2 (beta)"; ObjectID = "Dun-Cc-kMM"; */
"Dun-Cc-kMM.title" = "FIMS 1.2 (beta)";

/* Class = "NSMenuItem"; title = "reVTMD"; ObjectID = "O4d-KN-zYb"; */
"O4d-KN-zYb.title" = "reVTMD";

/* Class = "NSTextFieldCell"; title = "Choose your desired export format"; ObjectID = "PWm-W6-Msn"; */
"PWm-W6-Msn.title" = "Choose your desired export format";

/* Class = "NSMenuItem"; title = "EBUCore 1.6"; ObjectID = "Qf7-yY-gf8"; */
"Qf7-yY-gf8.title" = "EBUCore 1.6";

/* Class = "NSMenuItem"; title = "PBCore 2.0"; ObjectID = "SEO-e1-TCc"; */
"SEO-e1-TCc.title" = "PBCore 2.0";

/* Class = "NSMenuItem"; title = "EBUCore 1.6"; ObjectID = "TZc-xn-Gdh"; */
"TZc-xn-Gdh.title" = "EBUCore 1.6";

/* Class = "NSMenuItem"; title = "FIMS 1.1 (beta)"; ObjectID = "Wwc-YI-tNy"; */
"Wwc-YI-tNy.title" = "FIMS 1.1 (beta)";

/* Class = "NSMenuItem"; title = "FIMS 1.3 (beta)"; ObjectID = "XHo-fC-op4"; */
"XHo-fC-op4.title" = "FIMS 1.3 (beta)";

/* Class = "NSMenuItem"; title = "PBCore 1.2"; ObjectID = "a3A-Ao-7OV"; */
"a3A-Ao-7OV.title" = "PBCore 1.2";

/* Class = "NSMenuItem"; title = "MPEG-7"; ObjectID = "ei5-wL-g0P"; */
"ei5-wL-g0P.title" = "MPEG-7";

/* Class = "NSMenuItem"; title = "Text"; ObjectID = "l1c-6L-mdF"; */
"l1c-6L-mdF.title" = "Text";

/* Class = "NSMenuItem"; title = "EBUCore 1.5"; ObjectID = "lYi-0o-NUT"; */
"lYi-0o-NUT.title" = "EBUCore 1.5";

/* Class = "NSMenuItem"; title = "EBUCore 1.5"; ObjectID = "ljm-rO-wii"; */
"ljm-rO-wii.title" = "EBUCore 1.5";

/* Class = "NSMenuItem"; title = "FIMS 1.1 (beta)"; ObjectID = "nMZ-Jy-aQJ"; */
"nMZ-Jy-aQJ.title" = "FIMS 1.1 (beta)";

/* Class = "NSMenuItem"; title = "MPEG-7"; ObjectID = "qPy-3h-POF"; */
"qPy-3h-POF.title" = "MPEG-7";

/* Class = "NSMenuItem"; title = "reVTMD"; ObjectID = "xPu-ct-ud6"; */
"xPu-ct-ud6.title" = "reVTMD";
